Subject: Userland question

From: "Toshio Seo" <[email-masked]>
Date: Thu, 5 Feb 2004 11:55:36 -0500

Hi,

I built am using a cross compiler and was able to build Linux with GCC-3.3.2
and GLIB-2.3.2 but when trying to execute programs, I get GLIB errors since
the Userland on the embedded system is not up to the right version.  I tried
PTX but I think it is up to 3.2.3 and 2.2.5 respectively.  I there any good
reference to updating the Userland when crosscompiling?

Toshio Seo

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.573 / Virus Database: 363 - Release Date: 1/28/2004